TeamSpeak 3 Client on Ubuntu 18.04

Hello, I got this error when I try to start TeamSpeak 3 on Ubuntu 18.04 LTS

SCREENSHOOT

Thank you!

As you can see from logs, you have missing Qt plugin “xcb”. It’s not related to TeamSpeak per se.

Please consider reading this. Don’t know if it helps, but still…

Also, are you really logged into Terminal as root? You know you shouldn’t do this, do you? Always sudo.

2 Likes

Sorry for disturbing you guys, I resolved it, I moved the folder into ‘Downloads’ directory, have a nice day.

1 Like
twitch instagram twitter facebook